Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 2354 matches

by timkb4cq
Thu Sep 12, 2019 2:31 pm
Forum: Package Requests/Status - MX-19
Topic: wacom-gui
Replies: 20
Views: 297

Re: wacom-gui

It might need libqt4-dev
by timkb4cq
Thu Sep 12, 2019 1:06 pm
Forum: Package Requests/Status - MX-19
Topic: wacom-gui
Replies: 20
Views: 297

Re: wacom-gui

Install python3-pyqt4 from the repos.
Although, since it appears to use xsetwacom it may not work - but certainly worth a try...
by timkb4cq
Mon Sep 09, 2019 5:01 pm
Forum: General
Topic: I can not install anything is giving this error Impossible fix problems, you kept (broken) broken packages.
Replies: 2
Views: 219

Re: I can not install anything is giving this error Impossible fix problems, you kept (broken) broken packages.

Please copy & paste your Quick System Info (found in the MX Tools Menu).
Then open a terminal & try running these two commands:

Code: Select all

sudo apt-get update
sudo apt-get install -f
Copy & paste that output back as well.
by timkb4cq
Sat Sep 07, 2019 4:00 pm
Forum: Package Requests/Status - MX-19
Topic: gdevilspie
Replies: 3
Views: 109

Re: gdevilspie

I built just the python-wnck & python-rsvg python2 bindings packages from the old gnome-python-desktop source. That should be safe enough. And I've built and uploaded gdevilspie for MX-19 Test. There is a missing depends (python-xdg) that I need to add, but it's there for testing now if you install ...
by timkb4cq
Sat Sep 07, 2019 12:02 pm
Forum: Chat
Topic: Hurricane Dorian
Replies: 8
Views: 578

Re: Hurricane Dorian

As tragic as the hit in the Bahamas is, neither hurricane frequency nor intensity has increased long-term since we started keeping records. There was a spike in the 1940's. Increased damage has been due to increased coastal development & population. Hurricanes need to be seen as serious weather even...
by timkb4cq
Thu Sep 05, 2019 9:14 pm
Forum: MX Help
Topic: Wacom graphics tablet absent in MX Linux, present in other distros
Replies: 26
Views: 1216

Re: Wacom graphics tablet absent in MX Linux, present in other distros

Oops!
That's supposed to be dmesg not dmeg.
by timkb4cq
Wed Sep 04, 2019 10:38 pm
Forum: MX Help
Topic: Wacom graphics tablet absent in MX Linux, present in other distros
Replies: 26
Views: 1216

Re: Wacom graphics tablet absent in MX Linux, present in other distros

It could very well be that your issues are because you are not running systemd & the wacom utitlity expects their systemd service file to be running. All it seems to do is run /usr/bin/isdv4-serial-inputattach /dev/ttySx (where the x in ttySx is replaced by the actual number it is assigned) when the...
by timkb4cq
Wed Sep 04, 2019 12:05 pm
Forum: MX Help
Topic: Wacom graphics tablet absent in MX Linux, present in other distros
Replies: 26
Views: 1216

Re: Wacom graphics tablet absent in MX Linux, present in other distros

Better to get it for a tester with some artistic skill. T'would just clutter up a corner here.
by timkb4cq
Wed Sep 04, 2019 12:04 pm
Forum: Package Requests/Status - MX 17/18
Topic: Lollypop Music Player
Replies: 26
Views: 4318

Re: Lollypop Music Player

Installs fine here. gstreamer1.0-libav is in the debian repos. There are versions of gir1.2-webkit2-4.0 in both the debian & MX repos and lollypop works with either version (I just tried it). You might try installing each of those dependencies with apt-get or aptitude to find out why they're creatin...

Go to advanced search